﻿html, body, #map {
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
}

#loginStatusLbl{
    color:indianred;
    margin-left:10px;
}

.topTitle {
    font-family: Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 8px;
    color: white;
}

#HomeButton {
    position: absolute;
    top: 95px;
    left: 20px;
    z-index: 50;
    cursor: pointer;
}

        #copCollapseBtn{
          cursor:pointer;
        }

#copTopRibbon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #254264;
    color: white;
    z-index: 50;
    font-size: xx-small;
    font-family: Arial;
}

#copTopToolbarLeft {
    display: flex;
    float: left;
    height: 42px;
    flex-direction: row;
    justify-content: flex-start;
    padding: 2px;
    margin-left:5px;
}

.iapLogo {
    height: 30px;
    margin-right: 20px;
}

.changeIncBtn {
    width: 16px;
    height: 16px;
    margin-top: 10px;
    margin-left: 5px;
    cursor: pointer;
}

    .incLabel {
   font-size: 12px;
       margin-top:12px;
     
}

#copTopToolbarRight {
    display: flex;
    float: right;
    height: 42px;
    flex-direction: row;
    justify-content: flex-end;
    padding: 2px
}

.banner {
    background-color: #273049;
    height:35px;
}

.bannerLeft {
    display: flex;
    float: left;    
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 5px;
}

.bannerRight {
    display: flex;
    float: right;
    flex-direction: row;
    justify-content: flex-end;
}

.bannerRed {
    background-color: #273049;
    display: flex;
    float: right;
    flex-direction: row;
    justify-content: flex-end;
    /*width: 288px;*/
    height: 35px;
    margin-left:20px;
}



.userLoginLbl{
    font-size:12px;
    margin-top:11px;
    margin-right: 30px;
}

.logoutBtn {
    margin-top: 7px;
    margin-right: 10px;
    height: 20px;
    cursor:pointer;
}

        #copSearch {
            position: absolute;
            top: 95px;
            left: 50px;
            z-index: 50;
        }

.mp-window {
    background: #254264; /*set background to the titlebar*/
    color: #ffffff !important;
    font-family: Tahoma;
}  

        .toolBarImg{
            margin-top:5px;
        }

        #copLeftVerticalToolBar {
            position: absolute;
            padding-bottom: 30px;
            width: 32px;
            top: 90px;
            left: 10px;
            z-index: 50;
            cursor: pointer;
        }

        .openToolDiv {
            z-index: 50;
        }

        .leftToolDiv {
            margin-right:10px;
            padding-right: 5px;
            padding-left: 5px;
            float: left;
            padding-top: 5px;
            cursor: pointer;
        }

        .rightToolDiv {
            padding-right: 5px;
            padding-left: 5px;
            float: right;
            padding-top: 5px;
            cursor: pointer;
        }

        #copMapToolDiv {
            position: absolute;
            top: 135px;
            left: 50px;
            z-index: 50;          
            cursor: pointer;          
            display: flex;
            flex-direction: row;    
            justify-content: flex-start;          
        }

        #map_zoom_slider {
            top: 45px !important;
            left: 10px !important;
        }

        .map_zoom_slider_collapsed{
             top: 20px !important;
             left: 10px !important;
        }

        #copSearch {
            z-index: 60;
        }

.k-window-titlebar.k-header {
    background-color: #254264; /*set background to the titlebar*/
    color: white !important; /*set color to the titlebar*/
    font-family: Tahoma;
}

        .mapToolText{
             font-size:10px;
            vertical-align:text-top;            
            text-align: center;      
            text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
            color: white;       
        }
     

        #scale_bottom-left {
        position: absolute;
        left: 95px; 
        bottom: 10px;
        font-size:10px; 
        z-index: 50;        
        /*width:10%;*/
        text-align:left;         
        text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
        color: white;       
        font:Verdana;	
        font-weight:bolder;
        }

#coords_bottom-left {
    font: Verdana;
    font-size: smaller;
    text-align: center;
    font-weight: bolder;
    z-index: 50;
    position: absolute;
    right: 10px;
    bottom: 2px;
    background-color: #254264;
    color: white;
    width: 350px;
    height: 15px;
    visibility: hidden;
}

        #draw_Tooltip {
            z-index: 90;
            color:white;
        }

    .copContainer {
    display: flex;           
    flex-direction: column;  
    justify-content: center; 
    align-items: center;     
    /*padding-top:4px;*/
    padding-right:2px; 
    padding-left:2px; 
    /*width:60px;*/
    white-space: nowrap;
    }

     .copToolContainer {
    display: flex;           
    flex-direction: column;  
    justify-content: center; 
    align-items: center;     
    /*margin-top:8px;*/  
   
    }

    .copToolIcon {         
        text-align: center;         
       margin-top:11px;
    }

    #copTopRibbon .widget-icon {  
         padding:1px;       
    }

#copTopRibbonCollapse {
    position: absolute;
    top: 35px;
    left: 0px;
    height: 18px;
    width: 18px;
    z-index: 60;
    background-color: #254264;   
}

    .iap-tools-menu .widget-icon {
        width:inherit;
    }

    .maptool-icon {  
        padding:1px;       
    }

    .navtool-icon {  
        padding:1px;
        width:32px;       
    }

    .copToolText {   
        vertical-align:text-top;            
        text-align: center;    
        margin-top:-8px;
    }

.k-window-titlebar.k-header {
    margin-top: -28px;
    /*padding-bottom: 23px;*/
}

    #IAPToolsMenuDiv{
        margin-top: 7px;
        height: calc(100% - 17px);
    }

    .k-window-action.k-link{
        width: 30px;
        height: 30px;
    }

    .k-window-title{
          /*  margin-top: 8px;*/
    }


    @media (min-width: 1700px) {
        #topRibbon .container {
            width: auto!important;
        }
    }

    .closeLink {
    color: #336699;
    text-decoration: underline;
    cursor: pointer;
}

.copPopupTitle {
    background-color: #254264;
    color: #FFFFFF;
    height: 20px;
    padding-top: 2px;
}

        #copPopup{
            width:300px;
          /*   margin-left:20px;*/
        }

        #popupClose{
            height:18px;
            width:18px;
            display: flex;
            float:right;    
            cursor:pointer;      
            flex-direction: row;     
            justify-content: flex-end; 
        }

        #popupTitle{
            padding-left:3px;
        }

        #popupContent{
            padding-left:3px;
            background-color:#ffffff;
            max-height:270px;
            overflow-y: scroll
        }

        #popupTools{
            height:20px;
             padding-top:2px;
        }

        #popupZoom{
             height:16px;
            width:16px;
            cursor:pointer; 
             padding-left:3px;
              padding-right:50px;
        }

        #popupPrevNext{
            display: flex;
            float:right;               
            flex-direction: row;     
            justify-content: flex-end; 
            padding-right:3px;
            padding-top:2px;
        }

        #popupNext{
             height:14px;
            width:14px;
            cursor:pointer; 
        }

        #popupPrevious{
             height:14px;
            width:14px;
            padding-right:10px;
            cursor:pointer; 
        }


.esriPopup.myTheme .titlePane,
.dj_ie7 .esriPopup.myTheme .titlePane .title {
    background-color: #254264;
    color: #FFFFFF;
    /*font-weight: bold;*/
    /*height: 45px;*/
}

.esriPopup.myTheme .titlePane {
    border-bottom: 1px solid #121310;
}

.esriPopup.myTheme .pointer.top {
    background-color: #899752;
}

.esriPopup.myTheme .outerPointer, .esriPopup.myTheme .pointer.bottom {
    background-color: #424242;
}

.esriPopup.myTheme .contentPane,
.esriPopup.myTheme .actionsPane {
    background-color: white;
    color: darkslategrey;
}

.titleButton.maximize {
    display: none;
}

.titleButton.close {
    display: none;
}

.esriPopup .titleButton.prev {
  right: 22px;
  background-position: -29px 0;
  width: 9px;
  height: 17px;
}
.dj_rtl .esriPopup .titleButton.prev {
  right: auto;
  left: 22px;
  /* Arrow pointing RIGHT */
  background-position: -16px 0;
}
.esriPopup .titleButton.next {
  right: 3px;
  background-position: -16px 0;
  width: 9px;
  height: 17px;
}
.dj_rtl .esriPopup .titleButton.next {
  right: auto;
  left: 3px;
  /* Arrow pointing LEFT */
  background-position: -29px 0;
}

#iapImageViewer{
    text-align:center;
    overflow:hidden;
}

#imageCanvas{
    display:block;
     border:1px solid #ccc;
     margin-left:10px;
     margin-top:10px;
}

.k-i-larrow, .k-i-closex, .k-i-colpse, .k-i-expandy {
    width: 16px !important;
    height: 16px !important;
    background-repeat: no-repeat;
}

.k-i-expandy {
    background-position: 0px -1px !important;
    background-size: 17px !important;
}
.dijitDialogTitleBar {
    background-color: #254264;
    color: white;
    font-family: Arial;
}

.esriSignInDialog {
    background-color: white;
    font-family: Arial;
}

.dijitButton {
    background-color: lightgrey;
    font-family: Arial;
}

.k-i-iapback {
    width: 16px !important;
    height: 16px !important;
    background-image: url('../../Images/COP/Widgets/IAPTools/1471869458_icon-arrow-left-a.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat;    
}

.k-window-action{
    background-color:none;
}

